Vești proaste pentru utilizatorii Gmail!

gmail-sign-in-login

Compania Google a anunțat că versiunea web de mesagerie Gmail nu va mai primi vreun suport oficial pe Ghrome cu versiuni vechi!

Varianta minimă pentru care se va asigura compatibilitate deplină este Chrome 53, în condiţiile în care deja browser-ul a atins versiunea 56 chiar de curând.

O bună parte din utilizatorii care folosesc Chrome şi Gmail pe sisteme de operare mai vechi vor fi afectaţi.

Totuși faptul că utilizatorii își vor accesa contul de Gmail de pe o versiune mai veche a browser-ului Chrome, nu înseamnă că aceștia nu vor mai avea acces la e-mail-urile lor. Este foarte probabil ca totul să funcţioneze fără probleme mai departe, dar în cazul unor probleme, pe versiunile vechi de Chrome nu vor mai fi rezolvate ulterior.

Spre sfârşitul anului 2017, Google urmează să lanseze o versiune HTML simplificată de Gmail, pe care vor fi rediecţionaţi toţi cei care accesează mail-ul de pe versiuni mai vechi de Google Chrome.

Utilizatorii cei mai afectaţi vor fi cu siguranţă utilizatorii care refuză să renunţe la sistemele Windows XP şi Windows Vista, pentru care Microsoft a încetat de foarte multă vreme suportul software.

Sursa foto: gmailsign.org

Un comentariu la Vești proaste pentru utilizatorii Gmail!

  1. Asta inseamna ca va trebuii sa trecem la o versiune mai noua.

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

Reporter Online

Stiri Arges